--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #alpha_blend!"
full_name: GD2::Color#<<
is_singleton: false
name: "<<"
params: (other)
visibility: public
